/* 表示側 */
.ql-size-huge {
    font-size: 2.5em;
}

.ql-size-large {
    font-size: 1.5em;
}

.ql-size-small {
    font-size: 0.75em;
}

.ql-font-monospace {
    font-family: Monaco, Courier New, monospace;
}

.ql-font-serif {
    font-family: Georgia, Times New Roman, serif;
}

s {
    text-decoration: line-through;
}

u {
    text-decoration: underline;
}

em {
    font-style: italic;
}

blockquote {
    border-left: 4px solid #ccc;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-left: 16px;
}

ol {
    list-style-type: decimal;
    list-style-position: inside;
}

ul {
    list-style-type: disc;
    list-style-position: inside;
}

.ql-align-right {
  text-align: right;
}

.ql-align-center {
  text-align: center;
}